Bug 973810 - going to a bookmark when a nested item is selected from the system tree
going to a bookmark when a nested item is selected from the system tree
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Kanagaraj
Mike McCune
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 15:48 EDT by Dustin Tsang
Modified: 2016-04-18 06:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-28 06:01:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dustin Tsang 2013-06-12 15:48:35 EDT
Description of problem:

When drilled down to a nested items in the system tree, for example... if Volumes is selected from the LHS System Tree(System > Clusters > Default > Volumes), bookmarks do not navigate bookmarked spot spot in the gui.

Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1.create a bookmark for "Host:" 
2.from the LHS System tree select volumes under the Default cluster ((System > Clusters > Default > Volumes))
3. use the bookmark by clicking on it from the LHS accordion item 

Actual results:
Gui does not change to reflect the hosts

Expected results:
Gui navigates the user to the hosts.


Additional info:
Comment 5 Dusmant 2015-08-28 06:01:01 EDT
We are not planning to fix it. Hence closing this BZ. If you think, it's applicable for 3.x release and would have an impact on customer, pls. open up a new BZ with the appropriate version. Thanks, -Dusmant

Note You need to log in before you can comment on or make changes to this bug.